<?xml version="1.0" encoding="UTF-16" standalone="no" ?>
<updateInfo>

  <server version="1.0">
    <packageType>MSI</packageType>
    <installConditions>
      <installCondition type="MSI">(IEDETECTED) AND (IEVERSIONNUMERIC&gt;=400)</installCondition>
      <installCondition type="MSI">VersionNT &gt;=500</installCondition>
    </installConditions>
    <warnConditions/>
    <supportedHardware/>
  </server>

  <client version="1.0">
    <requireSerialNumber>false</requireSerialNumber>
    <installDirectory>NIDIR</installDirectory>
    <licenseFiles group="HI-TECH">
      <licenseFile language="0009">Licenses\NI Circuit Design Suite - HI-TECH License Agreement - English.rtf</licenseFile>
    </licenseFiles>
    <licenseFiles group="Microchip">
      <licenseFile language="0009">Licenses\NI Circuit Design Suite - Microchip License Agreement - English.rtf</licenseFile>
    </licenseFiles>
    <licenseFiles group="NI">
      <licenseFile language="0009">Licenses\NI Released License Agreement - English.rtf</licenseFile>
      <licenseFile language="0007">Licenses\NI Released License Agreement - German.rtf</licenseFile>
      <licenseFile language="0017">Licenses\NI Released License Agreement - Japanese.rtf</licenseFile>
    </licenseFiles>
  </client>

</updateInfo>
